<PAMDataset>
  <PAMRasterBand band="1">
    <Description>bio_3</Description>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">50.700000762939</MDI>
      <MDI key="STATISTICS_MEAN">-9999</MDI>
      <MDI key="STATISTICS_MINIMUM">30.299999237061</MDI>
      <MDI key="STATISTICS_STDDEV">-9999</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
